Quikrbox Delivery Boy App - Bug #9518

Driver --> Login --> Home Screen --> Check issue below
03/29/2024 09:25 AM - Mohd Irfan

Status: Resolved Start date: 03/29/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

As per the discussion with Anish we have to implement "Today Earning" screen with "Filter" and Total Earning Amount and Pending
Amount also show

History

#1 - 03/29/2024 09:25 AM - Mohd Irfan

- Subject changed from Driver --> Login --> Home Screen --> to Driver --> Login --> Home Screen --> Check issue below

#2 - 05/22/2024 05:45 PM - Deepak Biltoria

- Status changed from New to Resolved

03/29/2025 1/1
